﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 125px;
    background-color: #dcdcdd;
    font-size: 0;
    height: calc((520 / 960) * ((100vw / 3) * 2));
}
.index-banner-list-box{
    width: calc((100% / 3) * 2);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-list-info{
    width: 100%;
    height: calc((520 / 960) * ((100vw / 3) * 2));
    display: block;
    position: relative;
    border: 1px solid #fefefe;
    box-sizing: border-box;
}
.index-banner-img-slong-box{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 20px 40px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+90 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.index-banner-img-slong p{
    font-size: 38px;
    letter-spacing: 0.06em;
    color: #fff;
    font-weight: 700;
}
.index-banner-list-info-box .index-banner-img-slong p{
    font-size: 34px;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.index-video-open{
    display: none;
}
.not-banner{
    display: none;
}

.index-banner-listImg-box{
    width: calc(100% / 3);
    display: inline-block;
    vertical-align: top;
    top: calc((520 / 960) * (-100vw / 3));
}
.index-banner-listImg{
    width: 100%;
    box-sizing: border-box;
    
}
.index-banner-listImg.slick-slide{
    border: none;
}
.index-banner-listImg-info{
    width: 100%;
    height: calc((520 / 960) * (100vw / 3));
    display: block;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #fefefe;
}


@media only screen and (max-width: 1200px){
    .index-banner-box{
        margin-top: 80px;
    }
    .index-banner-img-slong-box{
        padding: 20px;
    }
    .index-banner-img-slong p{
        font-size: 34px;
    }
}
@media only screen and (max-width: 1000px){
    .index-banner-img-slong-box{
        padding: 10px;
    }
    .index-banner-img-slong p{
        font-size: 24px;
    }
}
@media only screen and (max-width: 768px){
    .index-banner-img-slong-box{
        padding: 10px;
    }
    .index-banner-img-slong p{
        font-size: 20px;
    }
}
@media only screen and (max-width: 550px){
    .index-banner-box{
        height: inherit;
        margin-top: 50px;
    }
    .index-banner-list-box{
        width: 100%;
    }
    .index-banner-list-info{
        height: calc((520 / 960) * 100vw);
    }
    .index-banner-img-slong-box{
        padding: 5px 10px;
    }
    .index-banner-img-slong p{
        font-size: 18px;
    }
    .index-banner-listImg-info .index-banner-img-slong p{
        font-size: 14px
    }
    .index-banner-listImg-box{
        width: 100%;
        top: 0;
        left: -50vw;
    }
    .index-banner-listImg-box .slick-list{
        overflow: inherit;
    }
    .index-banner-listImg{
        width: 50vw;
    }
    .index-banner-listImg-info{
        height: calc((520 / 960) * (100vw / 2));
    }
}



@media only screen and (min-width: 1001px){
    .index-banner-list-info:hover .main-bg{
        transform: scale(1.1);
    }
    .index-banner-listImg:hover .main-bg{
        transform: scale(1.1);
    }
}